<?php
/**
 * Content wrappers
 *
 * This template can be overridden by copying it to yourtheme/woocommerce/global/wrapper-start.php.
 *
 * HOWEVER, on occasion WooCommerce will need to update template files and you
 * (the theme developer) will need to copy the new files to your theme to
 * maintain compatibility. We try to do this as little as possible, but it does
 * happen. When this occurs the version of the template file will be bumped and
 * the readme will list any important changes.
 *
 * @see 	    https://docs.woocommerce.com/document/template-structure/
 * @author 		WooThemes
 * @package 	WooCommerce/Templates
 * @version     1.6.4
 */

if ( ! defined( 'ABSPATH' ) ) {
	exit; // Exit if accessed directly
}

// check to see if Shop Sidebar is published to adjust bootstrap column size
$bootstrap_col_size = is_active_sidebar( 'sidebar-shop' ) ? "col-md-9" : "col-md-12";

?>

<div id="primary" class="content-area <?php echo esc_attr($bootstrap_col_size); ?> ">

	<main id="main" class="site-main">
